@font-face {
    font-family: 'OpenSansRegular';
    src: url('/fonts/osans/opensans-regular.eot');
    src: url('/fonts/osans/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/osans/opensans-regular.woff') format('woff'),
         url('/fonts/osans/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansItalic';
    src: url('/fonts/osans/opensans-italic.eot');
    src: url('/fonts/osans/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/osans/opensans-italic.woff') format('woff'),
         url('/fonts/osans/opensans-italic.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('/fonts/osans/opensans-bold.eot');
    src: url('/fonts/osans/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/osans/opensans-bold.woff') format('woff'),
         url('/fonts/osans/opensans-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('/fonts/osans/opensans-bolditalic.eot');
    src: url('/fonts/osans/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/osans/opensans-bolditalic.woff') format('woff'),
         url('/fonts/osans/opensans-bolditalic.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: 'OpenSansExtraboldRegular';
    src: url('/fonts/osans/opensans-extrabold.eot');
    src: url('/fonts/osans/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/osans/opensans-extrabold.woff') format('woff'),
         url('/fonts/osans/opensans-extrabold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
  font-family: 'OpenSansRegular';
  font-size: 17px;
  line-height: 23px;
  
}

a:hover {
    color: #00a896;
}
.bvi-copy {
  display: none;
}
.bvi-panel-open {
  color:#fff;
}
.bvi-panel-open:hover {
  color: #d6e9f5;
}
a:focus,
button:focus,
input:focus
{
    outline: none !important;
}
b, strong {
  font-family: "OpenSansBold";
}
  h1 {
     font-family: 'OpenSansExtraboldRegular';
    font-size: 24px; 
    line-height: 36px;
  }
  h2 {
       font-family: 'OpenSansBold';

  }
  h3 {
    font-family: 'OpenSansBold';
    
  }
  h4 {
    font-family: 'OpenSansBold';
    font-size: 24px;
    line-height: 24px;

  }
img {
    max-width: 100%;
}
.navbar-brand>img {

    max-width: 230px;
  }
.navbar-default .navbar-nav > li > a {
    font-size: 16px;
    line-height: 20px;
font-family: "OpenSansBold";
 text-transform: uppercase;
}
.phone {
    margin-right: 20px;
    color: #fff;
}
.fa-phone {
  color: #fff;
}
.top-bar {
  background-color: #00a896;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar-nav {
    float: right;
    margin: 0;
    margin-top: 25px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #00a896;
     background-color: #fff; 
    border-bottom: 5px solid #00a896;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #00a896;
    background-color: transparent;
}
.full { 
  background: rgba(109, 207, 246, 0.2);
}
.bg_head_right {
      background-color: #fff;
    color: #00a896;
        text-align: center;
    
    padding-left: 0;
}
.shtorka {
    background: rgba(109, 207, 246, 0.2);
    float: left;
    position: absolute;
    text-align: center;
    height: 100%;
    width: 100%;
    max-width: 761px;
}
.bg_head_left {
  padding-right: 0; 
}
.bg_head_right img {
    position: relative;
    /*top: 60px;*/
    margin: auto; 
    /*padding-bottom: 132px;*/
    padding-top: 25px;
    border-top: 3px solid;
}
.tac {
  text-align: center;
  margin-top: 30px;
}
.mgt50 {
  margin-top: 50px;
}
footer {
  margin-top: 0px;
  padding-top: 5px;
  padding-bottom: 5px;

    height: 100px;
    color: #696e71;
    font-size: 12px;

  background-color: #fff; }
  /* line 1474, default_styles.scss */
  footer img {
    width: 25px;
    max-height: 60px;
    height: auto; }
  /* line 1479, default_styles.scss */
  footer .logo {
    display: flex;
    align-items: center; }
    /* line 1482, default_styles.scss */
    footer .logo > * {
      display: inline-block; }
    /* line 1485, default_styles.scss */
    footer .logo div {
      padding-left: 15px; }
  /* line 1489, default_styles.scss */
  footer .host {
    display: flex;
    align-items: center;
    justify-content: flex-end; }
    /* line 1493, default_styles.scss */
    footer .host > * {
      display: inline-block; }
    /* line 1496, default_styles.scss */
  footer .host img {
      margin-left: 10px;
      margin-right: 10px; }
  .iwl {
    color: #333;
  font-size: 17px;
  }
  .iwl:hover {
    text-decoration: none;
  }
.ico img {
  height: 107px;
      margin: auto;
          margin-top: 60px;
}
.ico a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #00a896;
}
.ico a {
    text-align: center;
    display: block;
    padding: 5px 10px;
    color: #00a896;
    border: 1px solid #00a896;
    margin: 50px 15px 0 15px;
}
.ico .col-md-3 > div{
    border: 1px solid #db8d00;
    height: 300px;
}
.navbar-header {
    min-height: 100px;
}
.bg_heal {
  background: url('/images/bg_two.png') no-repeat center center;
    background-size: cover;
}
.bg_heal img {
        padding: 30px;
    float: left;
    margin: 20px;
    border-right: 1px solid;
}
.bg_color_heal {
  background-color: #00a896;
  color: #fff;
}
.p50 {
  padding: 50px 15px;
}
.texts {
      display: block;
    padding: 28px 15px 75px 196px;
    min-height: 280px;
}
.bg_color_heal a:hover {
    color: #00a896;
    background-color: #fff;
    text-decoration: none;
}
.bg_color_heal a {
    color: #fff;
    padding: 10px 15px;
    position: relative;
    border: 1px solid;
    top: 17px;
}
.ico_heal {
  text-align: center;
}
.ico_heal img {
  margin: auto;
      margin-bottom: 20px;
}
.ico_heal > div {
  margin-top: 25px;
  overflow: hidden;
    height: 220px;
}
a:hover {
  text-decoration: none;
}
.ico_heal a {
   color: #282b2d;
    font-family: "OpenSansBold";
}
.ico_heal a:hover {
  color: #028090;
   font-family: "OpenSansBold";
}
.bg_or {
  background: url('/images/bg_contact.png') no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.or {
  background: rgba(219, 141, 0, 0.7);
}
.link a {
  display: block;
  padding: 10px 15px;
  color: #fff;
  border: 1px solid;
  margin: 30px 0;
      text-align: center;
}
.link a:hover {
  background-color: #db8d00; 
}
.desc_con {
  color: #fff;
  padding-left: 15px; 
  padding-top: 15px;
  padding-bottom: 15px; 
}
.desc_con p {
    padding-top: 10px;
    font-size: 16px;
}
.newss img {
    max-width: 100%;
}
.news img {
    max-width: 100%;
}
.date {
  color: #a5a5a5;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  border-bottom: 1px solid #028090;
  width: 130px; 
}
.anons {
  text-transform: uppercase;
  padding-bottom: 15px; 
}
.newss a {
  color: #028090;
  padding: 10px 15px;
  border: 1px solid;
      position: relative;
    top: 20px;
}
.newss p {
  text-transform: uppercase;
}

.image-new.col-md-8.col-md-offset-2.text-center img {
    max-width: 100%;
    margin: 30px 0;
}
.newss a:hover {
  background-color: #028090;
  color: #fff;
}
.map_shtorka {
    background: rgba(172, 172, 172, 0.7);
    width: 100%;
    height: 100%;
}
.bg_map {
  background: url('/images/bg_map.png') no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.map_group {
  padding: 25px 0;
}
.map_group .navbar-nav>li {
  float: none;
  }
  .map_group .nav>li>a {
    position: relative;
    display: block;
    padding: 5px 5px;
    text-decoration: underline;
    color: #fff;
}
  .map_group .nav>li>a:hover {
    background: none;
    text-decoration: none;
    color: #fff;
}
.map_group h3 {
  text-align: right;
      margin-right: 93px;
  color: #fff;
}
.map_group .navbar-nav {
  margin-top: 0;
    position: relative;
    right: 35px;
}
.ico > div {
  margin: 15px 0;
}
.newss .col-md-4 {
    margin-bottom: 25px;
}
@media (max-width: 480px) {
  .phones .phone:last-child {
        display: block;
    margin-left: 18px;
  }
  .reg {
        margin-top: 10px;
  }
}
  @media (max-width: 800px) {
    .navbar-brand > img {
      display: none;
    }
  } 
  @media(max-width: 768px) {
    h1 {
      font-family: 'OpenSansExtraboldRegular';
    font-size: 24px; 
    line-height: 1.2;
  }
  h2 {
    font-family: 'OpenSansBold';
    font-size: 30px; line-height: 36px;
  }
  h3 {
    font-family: 'OpenSansBold';
    font-size: 23px; line-height: 30px;
  }
  h4 {
    font-family: 'OpenSansBold';
    font-size: 23px; line-height: 30px
  }
  h5 {
    font-size: 15px; line-height: 20px;
  }
  h6 {
    font-size: 13px; line-height: 18px;
  }
  p {
    font-size: 15px; line-height: 20px;
  }
  .texts {
        padding: 28px 15px 75px 19px;
  }
 
  .navbar-brand > img {
      display: block;
    }
  .navbar-nav {
    float: left;
    width: 100%;
  }
  .navbar-brand {
    max-width: 230px;
  }
  .navbar-brand img {
    max-width: 230px;
  }
  .map_group .navbar-nav {
    margin-top: 0;
    position: relative;
    right: 0;
}
.desc_head h2 {
    padding: 45px 0 0;
}
.map_group h3 {
    text-align: left;
    }
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
 
   border-bottom: none;
  }
 

}
.navbar-toggle {
    margin-top: 32px;
  }
@media (max-width: 900px) {
  .bg_head_right img {  
    padding-bottom: 65px;
  }
  .desc_head h2 {
    padding: 45px 0 0;
}
}

.mond {
  background: url('/images/mond.png') no-repeat center left;
  -webkit-background-size: cover;
  background-size: cover;
             height: 470px;
       text-align: center;
    color: #00a896;
}

.desc_head img {
    margin: auto;
    position: relative;
    /*top: 60px;*/
    padding-top: 20px;
    /*padding-bottom: 130px;*/
    border-top: 3px solid;
    
}
.desc_head {
  background: rgba(255,255,255, 0.7);
}
@media ( max-width: 400px) {


   }
.desc_head h2 {
    padding: 45px 0 0;
}

.breadcrumb {
    background-color: #fff;
}
.breadcrumb {
    padding: 8px 15px;
    font-size: 14px;
    color: #999a9a;
    margin-bottom: 20px;
    list-style: none;
  }
.formq {
  background: url('/images/form.png') no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
}
.bg_color_form {
  background: rgba(219, 141, 0, 0.7);
}
form > div:last-child {
    margin-bottom: 30px;
}

.form-control {
      background: rgba(255,255,255, 0);
    border: 1px solid #fff;
    color: #fff;

}
.form-control:focus {
      box-shadow: inset 51px 2px 62px rgba(255,255,255,.075),0px 0px 20px rgba(255,255,255, 0.6);
    border: 1px solid #fff;
}
.ask button {
    background: none;
    border-color: #fff;
    border-radius: 0;
        margin-left: 115px;
}
.form button:hover {
    border-color: #fff;
}
.tree_nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}
.tree_nav>li>a:focus, .tree_nav>li>a:hover {
    text-decoration: none;
     background-color: #fff; 
     color: #00a896;
}
.tree_nav {
      list-style: none;
    padding: 0;
}
li.current a {
  background-color: #00a896;
  color: #fff;
}
li.current a:hover {
  background-color: #00a896;
  color: #fff;
}
.formo {
  background: url('/images/feed.png') no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
      margin-top: 50px;
}
.news {
    margin-bottom: 70px;
}
.form-control:-ms-input-placeholder{color:#fff}.form-control::-webkit-input-placeholder{color:#fff}
.el {
  color: #fff;
}
span.el_head {
    font-size: 24px;
    line-height: 20px;
    padding-top: 30px;
    display: block;
    font-family: 'OpenSansRegular';
}
.position {
  font-size: 16px;
  font-family: 'OpenSansRegular';
  line-height: 20px;
  font-weight: 900;
      display: block;
    padding: 15px;
}
.qq-upload-button {
    display: block;
    width: 175px;
    padding: 7px 0;
    text-align: center;
    background: rgba(0,0,0,0); 
    border: 1px solid #fff;
    color: #FFF;
        height: 37px;
    z-index: 2;
     top: 0; 
     left: 0; 
}
.qq-upload-drop-area, .qq-upload-extra-drop-area {
    display: none;
  }
  #upload-file-feedback #FineUploaderLogo {
    overflow: hidden;
    max-width: 175px;
    max-height: 40px;
}
.qq-upload-button:hover {
  background-color: #db8d00;
}
.btn-warning {
    color: #fff;
    background-color: rgba(0,0,0,0);
    border-color: #fff;
    border-radius: 0;
}
.btn-warning:hover {
  background-color: #db8d00;
  border: 1px solid #fff;
}
.captcha img {
    margin-top: -8px;
    float: left;
    padding-right: 35px;
}
input#FeedbackOb_captcha {
    position: relative;
    bottom: 3px;
}
.btn-mgb50 {
    margin-bottom: 50px;
    position: relative;
    left: 15px;
}
label {
    font-weight: 0px;
}
.ask {
    margin-bottom: 35px;
}
.owl-pagination {
    display: none;
}

.owl-carousel {
    overflow: hidden;
    }
    .owl-carousel .owl-item img {
    transform-style: preserve-3d;
    
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    min-height: 180px;
    min-width: 235px;
    padding-left: 15px;
}
.owl-carousel .owl-item {
    max-height: 180px;
  }
  .owl-carousel .owl-item img {
    object-fit: cover;
}
@media (max-width: 400px) {
  .pull-right {
    float: left!important;
}
}
@media (max-width: 995px) {
.phones .phone:last-child {
    display: block;
    margin-left: 18px;
}
}
@media (max-width: 500px) {
.phones .phone {
  font-size: 16px;
}
.breadcrumb {
  display: none;
}
}
#translate {
      float: right;
    position: relative;
    bottom: 26px;

}
.phones .phone {
  font-family: 'OpenSansRegular';
  line-height: 20px;
  font-size: 14px;
}
.radio:not(checked) {
  /*position: absolute;*/
  cursor: pointer;
  opacity: 0;
}
.radio:not(checked) + label {
  /* будем позиционировать псевдочекбокс относительно label */
  padding: 0 0 0 60px; /* оставляем слева от label место под псевдочекбокс */
}
/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.radio1:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 15px;
    left: 19px;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
}

.radio1:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 17px;
    left: 26px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    transition: all .2s;
}
/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.radio2:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 66px;
    left: 19px;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #CDD1DA;
    box-shadow: inset 0 2px 3px rgba(0,0,0,.2);
}
.radio:checked + label:after {
    left: 40px;
}
.radio2:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 68px;
    left: 26px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 2px 5px rgba(0,0,0,.3);
    transition: all .2s;
}
/* Меняем фон чекбокса, когда он включен. */
.radio:checked + label:before {
  background: #9FD468;
}
/* Сдвигаем переключатель чекбокса, когда он включен. */

/* Показываем получение фокуса. */
.radio:focus + label:before {
  box-shadow: 0 0 0 3px rgba(255,255,0,.5);
}
.radio + label {
  cursor: pointer;

}
.radio {
    vertical-align: top;
    position: relative;
    margin: 0 3px 0 0;
    width: 210px;
    height: 17px;
    top: 20px;
}
.gp1 {
    float: left;
    max-width: 245px;
}
.gp2 {
    padding-top: 15px;
}
.mgt60 {
  margin-top: 20px;
  
}
.mgt40 {
  margin-top: 40px;
}
.mgb120 {
  margin-bottom: 120px;
}
.mgt30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.ask label {
     color: #fff;
    display: block;
    float: left;
    font-family: 'OpenSansRegular';
    font-size: 16px;
    line-height: 20px;
    font-weight: 100;
    width: 115px;
}
.ask .form-control {
    width: 80%;
    }
    #ask {
      padding-left: 15px;
      color: #fff;
      font-size: 24px;
    line-height: 20px;
    padding-bottom: 10px;
     font-family: 'OpenSansRegular';
          }
          textarea.form-control {
    height: auto;
    border-radius: 0;
}
  @media(max-width: 768px) {
 .form button {
        margin-left: 0px;
}
}
.form label {
  font-weight: 100;
      font-size: 16px;
    line-height: 20px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
 border: none;
    background-color: #db8d00;
    color: #fff;
    border-radius: 0;
    border: 1px solid #fff;

}
.nav-tabs>li>a {
    color: #fff;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 0;
    
}
  .nav-tabs {
    border: none;
    padding: 15px;
    margin-top: 15px;
}
    .nav-tabs>li>a:hover {
    border-color: #fff;
    background-color: #db8d00;
    border-radius: 0;
}
.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 50%;
}
.hid {
    display: none;
}
.form-control[disabled] {
    background: none;
}
@media (max-width: 470px) {
  .nav-tabs>li {
    width: 100%;
        margin-bottom: 15px;
}
}
table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
table tr td {
  padding: 8px;
line-height: 1.42857143;
vertical-align: top;
border: 1px solid #333;
}
.slogon {
    display: block;
    min-height: 91px;
    margin-top: 30px;
}